phing-tasks-ext-coverage

# Class: CoverageMerger Source Location: /tasks/ext/coverage/CoverageMerger.php
### Class Overview
Saves coverage output of the test to a specified database #### Author(s): Michiel Rook <michiel.rook@gmail.com> #### Version: $Id: CoverageMerger.php 552 2009-08-29 12:18:13Z mrook $ | ### Methods merge
### Class Details [line 32] Saves coverage output of the test to a specified database #### Tags:
author: | Michiel Rook <michiel.rook@gmail.com>
version: | $Id: CoverageMerger.php 552 2009-08-29 12:18:13Z mrook $
since: | 2.1.0
[ Top ] ### Class Methods ### static method merge [line 94]
`static void merge( $project, $codeCoverageInformation)`
#### Parameters:
| $project |
| $codeCoverageInformation |
[ Top ] Documentation generated on Mon, 19 Oct 2009 10:50:37 +0200 by phpDocumentor 1.4.3